I sure hope someone can guide me on this.
We are at V7R3 and I have the open source feature set installed.
I go into QP2TERM and issue "git version".
Git responds with "git version 2.10.2". So far, so good.
I issue pretty much ANY other Got command like "config" or "init" and Git comes back with, "fatal: unknown error occurred while reading the configuration files".

I'm not sure where to start looking for an answer for this, but I'm dead in the water. Any pointers out there for me?


Tim Wright

Technical Application Manager

[BBG Logo]

865-582-2214<tel:865-582-2214> (Desk) 865-299-3459<tel:865-299-3459> (Mobile)



**************************
This email message may contain confidential or privileged information. If you are not the intended recipient, please delete the message and any attachments and notify the sender by return email. You should not retain, distribute, disclose or use any of the information in this message.
**************************

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.